@media screen and (max-width: 1199px) {
    /*********************************************/
    /*ヘッダー*/
    /*********************************************/
    .catchphrase {
        display: none;
    }
    #site_header {
        position: fixed;
        top: 0;
        z-index: 600;
        width: 100%;
    }
    #site_header .header_area02 {
        display: none;
    }
    #site_header .site_header_inner {
        padding-bottom: 8px;
    }
    /*********************************************/
    /*レイアウト*/
    /*********************************************/
    .content_inner01 {
        width: 100%;
    }
    /*********************************************/
    /*メインエリア*/
    /*********************************************/
    #mainbox01 {
        margin-top: 60px;   
    }
    #mainbox01 .content_box {
        width: 100%;
        margin-left: 16px;
        margin-right: 16px;
        padding-left: 16px;
        padding-right: 16px;
        
    }
    /*********************************************/
    /*メインヴィジュアル関連*/
    /*********************************************/
    #lead_area {
        position: relative;
        bottom: 10px;
        width: 100%;
        left: 0;
        height: auto;
    }
    #main_visual_slide .text {
        left: 16px;
    }
    #lead_area .slide_lead_area {
        height: 180px;
    }
    #main_visual_slide::before, #main_visual_slide::after{
        position: relative;
    }
    .swiper-slide img {
        height: 600px;
    }
    #lead_area .slide_lead_area p {
        font-size: 14px;
    }
    #lead_area .pr_area .pr_area_inner {
        padding: 40px 16px 40px 16px ;
    }
    .decoration01 .marquee {
        width: 300%;
        margin-bottom: 30px;
    }
    .displaySlideSP {
        display: block!important;
    }
    .displaySlidePC {
        display: none!important;
    }
    /*********************************************/
    /*採用情報*/
    /*********************************************/
    .content_inner02 {
        width: 100%;
        padding-left: 16px;
        padding-right: 16px;
    }
      #top_recruit_area .wrap {
        width: 100%;
    }
    #top_recruit_area .grid {
        gap: 16px;
    }
    #top_recruit_area .title02 {
        font-size: 60px;
    }
    /*********************************************/
    /*下層ページ*/
    /*********************************************/
    #page_tilte_area {
        width: 100%;
        padding: 110px 0 80px 0;
    }
    #mainbox01 .content_box {
        margin-left: auto;
        margin-right: auto;
        width: 95%;
    }
    /*********************************************/
    /*フッター*/
    /*********************************************/
    #site_footer {
        padding-left: 16px;
        padding-right: 16px;
    }
    /*********************************************/
    /*パンくずエリア*/
    /*********************************************/
    #pnkz_area {
        width: 95%;
    }
}
@media screen and (max-width: 840px) {
    /*********************************************/
    /*グローバルナビ*/
    /*********************************************/
    .sp_menu_btn {
        display: block;
        position: fixed;
        top: 16px;
        right: 16px;
        width: 30px;
        height: 30px;
        z-index: 1000;
        background: none;
        border: none;
        cursor: pointer;
    }
    .sp_menu_btn span {
        display: block;
        width: 100%;
        height: 1px;
        background: #333;
        margin: 6px 0;
        transition: 0.2s;
    }
    .sp_menu_btn.active span:nth-child(1) {
        transform: translateY(7.5px) rotate(45deg);
        background: #fff;
    }
    .sp_menu_btn.active span:nth-child(2) {
        opacity: 0;
    }
    .sp_menu_btn.active span:nth-child(3) {
        transform: translateY(-7.5px) rotate(-45deg);
        background: #fff;
    }
    .global_navi_area {
        position: fixed;
        inset: 0;
        background: #0d6efd;
        z-index: 999;
        display: flex;
        justify-content: center;
        align-items: center;
        clip-path: circle(0% at 100% 0);
        transition: clip-path 0.4s ease;
    }
    .global_navi_area.active {
        clip-path: circle(150% at 100% 0);
    }
    .global_navi_area ul {
        list-style: none;
        text-align: center;
    }
    .global_navi_area li {
        margin: 20px 0;
    }
    .global_navi_area a {
        font-size: 24px;
        text-decoration: none;
        color: #333;
    }
    body.no-scroll {
        overflow: hidden;
    }
    .global_navi_area a {
        color: #fff;
        font-size: 28px;
    }
    #gloval_navi {
        display: block;
        padding-left: 0;
    }
    .sp_scroll_area {
        max-height: 100dvh;
        overflow-y: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    #gloval_navi > li > a:link, #gloval_navi > li > a:visited {
        color: #fff;
        font-size: 24px;
    }
    #gloval_navi > li > a,#gloval_navi .has_second_btn {
        border-right: none;
        font-size: 24px;
        color: #fff;
    }
    #gloval_navi > li > a {
        display: flex;
        align-items: flex-end;
    }
    #gloval_navi .has_second_btn {
        display: flex;
        align-items: center;
    }
    #gloval_navi > li > a:after{
        content: "";
        background: url(../../../images/arrow_right.svg);
        width: 24px;
        height: 24px;
        background-repeat: no-repeat;
        display: inline-block;
    }
    #gloval_navi .has_second_btn:after {
        content: "";
        background: url(../../../images/menu.svg);
        margin-left: 2px;
        width: 24px;
        height: 24px;
        background-repeat: no-repeat;
        display: inline-block;
    }
    #gloval_navi .second_glist {
        box-shadow: none;
        position: relative;
    }
    #gloval_navi .second_glist li {
        background-color: transparent;
        margin: 10px 0;
    }
    #gloval_navi .second_glist li a {
        border-bottom: none;
        font-size: 18px;
        padding: 7px;
        display: flex;
        align-items: flex-end;
        padding-left: 0;
    }
    #gloval_navi .second_glist li a:hover {
        background-color: transparent;
    }
    #gloval_navi .has_second_btn:hover {
        color: #fff;
    }
    #sp_menu_btn_area {
        display: block;    
    } 
    #lead_area .slide_lead_area .lead_text {
        font-size: 22px;
    }
    .gnavi_sp {
        display: block;
    }
    /*********************************************/
    /*下層ページ*/
    /*********************************************/
    #page_tilte_area {
        padding: 80px 0;
    }
    /*********************************************/
    /*パンくずエリア*/
    /*********************************************/
    #pnkz_area {
        width: 100%;
        padding-left: 16px;
        padding-right: 16px;
    }
    /*********************************************/
    /*フッター*/
    /*********************************************/
    #site_footer .link_btn02 {
        display: none;
    }
    #footer_sitemap_sp {
        background-color: var(--main-color);
        color: #fff;
        text-align: center;
        padding: 16px;
        display: block;
        width: 100%;
        margin-bottom: 16px;
        font-size: 1.2rem;
        letter-spacing: 2px;
    }
    #site_footer .footer_sitemap {
        order: 1;
        display: none;
        width: 100%;
        padding-top: 0;
        padding-bottom: 40px;
    }
    #site_footer .footer_logo {
        order: 2;
    }
    #site_footer .office_list {
        order: 3;
    }
    #site_footer .footer_link_list {
        padding-left: 0;
    }
    #site_footer .footer_link_list li {
        border-top: 1px solid #aaa;
        padding: 0 ;
    }
    #site_footer .footer_link_list:first-child > li:first-child{
        border-top: none;
    }
    #site_footer .footer_second_list li {
        padding: 4px 4px 4px 1em;
    }

}
@media screen and (max-width: 768px) {
    /*********************************************/
    /*選ばれる理由*/
    /*********************************************/
    #top_reason_area {
        padding-left: 16px;
        padding-right: 16px;
    }
    #top_reason_area .reason_list .item img {
        width: 50%;
    }
    #top_reason_area .reason_list {
        gap: 10px;
        padding-top: 40px;
    }
    #top_reason_area .reason_list .reason_text span {
        font-size: 14px;
    }
    #top_reason_area .reason_list .item img {
        width: 50%;
    }
    #top_reason_area .reason_list .item {
        margin: 0;
    }
    #top_reason_area .reason_list .item div{
        width: 100%;
    }
    #top_reason_area .reason_list .reason_text {
        font-size: 18px;
    }
    #top_banner_area {
        padding-top: 40px;
    }
    .img_space01 {
        max-width: 400px;
    }
    /*********************************************/
    /*採用情報*/
    /*********************************************/
    #top_recruit_area {
        padding-top: 60px;
    }
    #top_recruit_area .title02 {
        font-size: 40px;
    }
    /*********************************************/
    /*CTA*/
    /*********************************************/
    #cta_area {
        padding: 60px 0;
    }
    #cta_area .cta_text {
        font-size: 1.6rem;
        line-height: 1.4;
    }
    #cta_area .contact_group {
        flex-wrap: wrap;
        gap: 20px;
        padding-top: 10px;
    }
    /*********************************************/
    /*設備紹介*/
    /*********************************************/
    table.table02 {
        border-radius: 0;
        text-align: left;
    }
    table.table02 thead {
        display:none;
    }
    table.table02 tr {
        background-color: unset;
    }
    table.table02 th, table.table02 td {
        display: block;
        border: 0;
        border-bottom: 1px dashed #4d9bc1;
    }
    table.table02 td:last-child{
        border-bottom: none;
    }
    table.table02 tbody th{
        border-top: 5px solid #6a8698;
    }
    table.table02 tbody tr:first-child th {
        border-top: none;
    }
    table.table02 td::before{
        content: attr(data-label);
        background-color: #e6f1f6;
        font-weight: bold;
        display: inline-block;
        width: 20%;
        min-width: 4em;
        text-align: center;
        margin-right: 0.5em;
        padding: 4px;
        border-radius: 100vh;
        font-size: 14px;
    }
}

@media screen and (max-width: 580px) {
    /*********************************************/
    /*選ばれる理由*/
    /*********************************************/
    #top_reason_area .reason_list {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 500px) {
    .dispPC {
        display: none!important;
    }
    .dispSP {
        display: block!important;
    }
    .dispTB {
        display: block!important;
    }
    /*********************************************/
    /*ギャラリー*/
    /*********************************************/
    .gallery_col2 {
        flex-wrap: wrap;
        gap: 16px;
    }
    .gallery_col2 > div {
        width: 100%;
    }
    /*********************************************/
    /*タイトル部分*/
    /*********************************************/
    #page_tilte_area {
        width: 100%;
    }
    #page_tilte_area .page_title h1 {
        font-size: 30px;
    }
    .title04 {
        font-size: 1.5rem;
        padding: 24px;
        margin-bottom: 16px;
    }
    /*********************************************/
    /*テーブル*/
    /*********************************************/
    table.table01 th {
        padding: 6px 10px;
        border-bottom: none;
        padding-bottom: 0;
        padding-top: 16px;
        font-size: 1.5rem;
    }
    table.table01 td {
        padding-top: 0;
        padding-bottom: 16px;
    }
    table.table01 th, table.table01 td{
        display: block;
    }

    /*********************************************/
    /*フッター*/
    /*********************************************/
    #site_footer {
        padding-top: 0;
    }
    /*********************************************/
    /*メインヴィジュアル関連*/
    /*********************************************/
    #lead_area .pr_area .pr_text {
        font-size: 20px;
    }
    #lead_area .pr_area .pr_sub_text01 {
        display: none;
    }
    #lead_area .pr_area ul.service_list {
        display: none;
    }
    #lead_area .service_list_sp {
        display: block;
        font-size: 13px;
        padding: 16px;
        background-color: #fff;
        border: 1px solid var(--main-color);
        margin: 16px 0;
        line-height: 1.8;
        font-weight: bold;
    }
    #lead_area .pr_area .pr_sub_text02 {
        font-size: 18px;
        padding-top: 16px;
    }
    .decoration01 .marquee {
        width: 400%;
        margin-bottom: 30px;
    }
    .displaySlideSP {
        display: block!important;
    }
    .displaySlidePC {
        display: none!important;
    }
    /*********************************************/
    /*タイトル*/
    /*********************************************/
    .title01 {
        font-size: 28px;
    }
    .title01 span {
        font-size: 18px;
    }
    /*********************************************/
    /*選ばれる理由*/
    /*********************************************/
    #top_reason_area .reason_list {
        grid-template-columns: 1fr 1fr;
    }
    #top_banner_area {
        padding-top: 40px;
    }
    /*********************************************/
    /*採用情報*/
    /*********************************************/
    #top_recruit_area .grid {
        display: block;
    }
    #top_recruit_area .recruit_image_grid {
        padding-top: 20px;
        width: 100%;
        margin: 0 auto;
    }
    .bg-circle {
        position: absolute;
        top: 40%;
        left: 50%;
        width: 500px;
        height: 500px;
        transform: translate(-50%, -50%);
        z-index: 1;
    }
    .bg-circle circle {
        fill: none;
        stroke: #e2f3f7;
        stroke-width: 150;
        stroke-dasharray: 1;
        stroke-dashoffset: 1;
    }
    /*********************************************/
    /*下層ページ：加工販売・商品開発*/
    /*********************************************/
    ol.point_list {
        font-size: 1.2rem;
    }
    /*********************************************/
    /*下層ページ：会社概要*/
    /*********************************************/
    .gmap iframe{
        height: 200px;
    }
    .root_list span:nth-child(1) ,.root_list span:nth-child(2){
        padding: 8px;
    }
    .root_list div span{
        width: 100%;
        padding: 8px;
        line-height: 1.4;
    }
    /*********************************************/
    /*下層ページ：社会的責任*/
    /*********************************************/
    .csr_flex > div {
        width: 100%;
    }
    /*********************************************/
    /*下層ページ：企業理念*/
    /*********************************************/
    .lead_text01 {
        font-size: 1.6rem;
    }
    /*********************************************/
    /*下層ページ：リサイクル工程*/
    /*********************************************/
    .grid_btn_group02 {
        grid-template-columns: 1fr;
    }
    .recycle_flex {
        flex-wrap: wrap;
    }
    .recycle_flex > div:nth-child(1) {
        order: 2;
        width: 100%;
    }
    .recycle_flex > div:nth-child(2) {
        order: 1;
        width: 100%;
    }
    /*********************************************/
    /*下層ページ：設備紹介*/
    /*********************************************/
    .gallery_col4 {
        display: grid;
        gap: 16px;
        grid-template-columns: 1fr ;
    }
    .grid_btn_group03 {
        grid-template-columns: 1fr 1fr;
    }
    /*********************************************/
    /*下層ページ：採用情報*/
    /*********************************************/
    table.table03 th,table.table03 td {
        display: block;
        width: 100%;
    }
    table.table03 th {
        padding: 6px 0;
    }
    /*********************************************/
    /*下層ページ：お問い合わせ*/
    /*********************************************/
    table.table04 th,table.table04 td {
        display: block;
        width: 100%;
    }
    table.table04 th {
        border-bottom: none;
        border-top: 1px solid #aaa;
        padding: 20px;
        background-color: #e6f1f6;
    }
    table.table04 td {
        padding-top: 20px;
        padding-bottom: 40px;
        border-bottom: none;
    }

    .confirmBox table.table04 th {
        background-color: #fff;
        border-top: none;
        padding: 10px 0;
        color: var(--main-color);
    }
    .confirmBox table.table04 td {
        padding-top: 0;
        padding-bottom: 10px;
        border-bottom: 1px solid #aaa;
        margin-bottom: 0;
    }
}
